﻿@charset "utf-8";
html{color:#000;background:#FFF; }
body { color:#666;font:12px/1.231 "Microsoft YaHei";} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
/*页面放大120% IE9+*/
.body120 {-moz-transform:scale(0.8);-moz-transform-origin:scale(0.8);
-moz-transform:scale(0.8); -moz-transform-origin:top center;*zoom: 80%;
-ms-transform:scale(0.8);-ms-transform-origin:scale(0.8);
-ms-transform:scale(0.8);
-ms-transform-origin:top\9\0 center\9\0; /* ie 9*/
zoom:0.8;
-ms-zoom:1;
}
/*页面放大120% IE9-*/
.body122 {-moz-transform:scale(1.2);-moz-transform-origin:scale(1.2);
-moz-transform:scale(1.2); -moz-transform-origin:top center;
zoom:1.2;*zoom: 120%;
}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 "Microsoft YaHei"}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}
.clear { clear:both; line-height:0px; overflow:hidden; zoom:1; font-size:0px; content:'.';}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.mt10{ margin-top:10px;}

a { color:#666; text-decoration:none;}  
a:focus{outline:0;} 
a:hover {text-decoration:none;cursor: pointer;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:748px; margin:0 auto;}

.cart_content{ margin-top:15px; margin-bottom:15px;}

/* -- 页面整体布局 -- */
.header , .content , .footer { width:1000px; margin:0 auto;  }
.left,.leftr{ width:234px; float:left; overflow:hidden;}
.leftr{ float:left;}
.left2 { width:700px; float:left; overflow:hidden; margin-top:15px;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop {height:0px; font-size:0; overflow:hidden; margin-top:10px;}
.leftbot { height:0px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right,.rightl{ width:748px; float:right; display:inline;overflow:hidden;}
.rightl{ float:right;}
.right2 { width:275px;  float:right; overflow:hidden;margin-top:15px;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.rightbot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:748px; overflow:hidden; }
.right2_main { width:273px;overflow:hidden;}
.left2_main { width:700px;overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}
i,em{ font-style:normal;}

/*头部开始*/
.g-top{height: 225px;background: url(Img/Common/f_02.jpg) repeat-x;overflow: hidden;}
.nav { height:40px; font:12px "Microsoft YaHei"; color:#fff; line-height:40px;}
.nav p a{ color:#fff;padding: 0 7px;}

.top{ height:126px; overflow:hidden}
.logo { float:left; font-size:0; line-height:0; padding-top:22px}
.zi1 { float:left;margin-top: 32px;margin-left: 34px; font:24px "Microsoft YaHei"; color:#ff8a01;font-weight: bold;}
.zi1 p{font:18px "黑体"; color:#333333;padding-top: 5px;}
.zi1 span {
     line-height: 1.2rem;
    font-size: 1.2rem;
    color: #000;
    font-weight: normal;
    display: block;
    padding-top: 0.6rem;
    letter-spacing: 1px;
}
.zi1 img{    display: block;
    width: 23.3rem;
    height: 2.05rem;
    margin: 0.4rem 0 0;}
.pinpai {
  float: left;
  padding-left: 25px;
  font-size: 24px;
  color: #333333;
  overflow: hidden;
  width:340px;
  padding-top:39px;
}
.pinpai span img{ width:100%;}
.tel{ padding-left:90px; margin-top:35px; background:url(Img/Common/top_06.jpg) no-repeat 0;float:right;}
.tel span {display:block; font:28px "Arial"; color:#ff8a01;}

.tel p{margin-left: 10px;float:right;float: left;display: inline;}
.menu li{float: left;background:url(Img/Common/top_14.jpg) no-repeat right center; }
.menu .none{background: none}
.menu li a{font:16px "Microsoft YaHei";color: #fff; line-height: 60px;text-align: center;display: inline-block;height: 60px;padding: 0 18px;}
.menu li a:hover,.menu .cur a{text-decoration: none;background: url(Img/Common/top_11.jpg) no-repeat center;}

/*头部结束*

/*搜索*/
.ban-ss{height: 65px;margin: 0 auto;overflow: hidden;background: #f6f6f6;}
.banan-t p{color: #666666;font-size: 12px;font-family:'宋体';float: left;line-height:65px;}
.banan-t p b{font-family:'宋体';font-weight: normal; float: left; display: inline-block;color: #666666;font-size: 14px;}
.banan-t a{color: #666666;font-size: 12px;font-family:'宋体';padding: 0 10px;}
.banan-t .none{background: none;}
.banan-tr{float: right;height: 22px;margin-top:15px;}
.banan-tr .inp01s{border: 0px;color: #999999;font-size: 12px; font-family:'宋体';float: left;background:#fff;height: 31px;width:269px;padding-left: 20px; line-height: 31px;background:url(Img/Index/ban_06.jpg) no-repeat ;}
.banan-tr .inp02s{width:30px;cursor: pointer; height:31px;float: left;border: 0px;background: url(Img/Index/ban_07.jpg) no-repeat;}

/*底部开始*/
.g-bottom{background: url(Img/Common/bot_02.jpg) no-repeat center 0;height:285px; position:relative;}
.bo-bb{width: 1000px;margin: 0 auto;}
.bo-t{height:63px;color: #fff;margin: 0 auto;overflow: hidden;text-align: center;}
.bo-t a{line-height:63px; color: #fff;font-size: 12px;font-family:'宋体';display: inline-block;padding: 0 22px;}
.bo-t .none{background: none}

.footer-b{height: 228px;position: relative;}
.footer-b em{float: left; display:inline-block;margin-top: 65px;}
.footer-b p{color:#fff; float: left; width:auto; padding-left:122px;height: 100px;display: inline;margin-top:50px;_margin-top:20px;}
.footer-b p img{display:inline-block; vertical-align:middle; }
.footer-b p span{display:block;padding-bottom:10px;color: #fff;font-family:'Microsoft YaHei';font-size: 12px;}
.footer-b p i{font-style:normal; display:inline-block; padding-left:30px;font-family:'Microsoft YaHei';}
.footer-b p i a{ color:#fff} 
.erm{position: absolute;right: 10px;width: 134px;top:55px;}
.erm span{display: block;width: 134px;height: 118px;text-align: center;float: left;margin-left: 15px;display: inline;}
.erm span i{display: block;font-style: normal;font:14px "Microsoft YaHei";color: #fff;padding-top: 5px;}
.erm img{display: block;margin: 0 auto;padding:8px;background: #fff;width: 112px;height: 102px;}

div.erm2 {
    right: -130px;
    z-index: 99;
  }

/*底部结束*/

a.gf {padding-left: 0; position: relative;}
.m_wx { background: #fff none repeat scroll 0 0; border: 1px dashed #ccc; color: #333; display: none; left: -127px; position: absolute; text-align: center; top: -10px; width: 120px;}
.m_wx img { height: 120px; width: 120px;}


/*下拉框*/
.header .erj{position: absolute;top: 124px;left:0;width: 100%;display: none;z-index: 100;}
.header .erj li{background: none;height: 38px; float:left; width:100%; border-bottom:1px solid #EEEFEA;}
.header .erj li a{margin-top: 0; line-height:38px;text-align: center;width:100%; padding:0;background: #DDD1C3; color:#333}
.header .erj li:hover a{background: #F26B17;color:#fff;}
 /*temp.css*/
#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(img/nodata.gif) no-repeat 20px 20px;}
/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
/*rollup.css*/
#roll_top,#fall,#ct{position:relative;cursor:pointer;height:72px;width:26px}
#roll_top{background:url(/Skins/Default/Img/top.gif) no-repeat}
#fall{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -80px}
#ct{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -40px}
#roll{display:block;width:15px;margin-right:-520px;position:fixed;right:50%;top:80%;_margin-right:-520px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.8)); z-index:100;}

.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(/UserControls/im/kefu/bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:165px;background:url(/UserControls/im/kefu/im_01.gif)}
.ImRow0{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px; }
.ImRow1{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#333; font-size:14px;}
.ImFooter{height:90px;background:url(/UserControls/im/kefu/im_04.jpg) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#fff;text-align:center;margin:15px 0 0;font-family:'Microsoft Yahei';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#fff;text-align:center;margin:10px 0;}



/* -- 当前位置 -- */
.topadcs{width:1000px; overflow:hidden; text-align:center;margin:0 auto 20px;}
.topadcs a img{ width:100%; height:auto; display:block;}
.topadcs a{display:block;margin:0 auto;}
.topadcs a.fullad{ height:250px;}

.plc,.plc2{ background:url(Img/logo_03.png) no-repeat 2px 6px;height:32px;line-height:32px;padding:7px 8px 8px 42px; position:relative; color:#666; overflow:hidden; font-size:16px; border-bottom:1px solid #ececec; padding-bottom:8px; font-family:"Microsoft Yahei","微软雅黑";}
.plc span {}
.plc i,.plc2 i,.plc a{ font-style:normal; font-size:16px; color:#666;}
.red_x { color:#F26B17; display:inline; font-family:"Microsoft YaHei"; font-size:16px;}
.plc .red_x,.plc2 .red_x,.plc span{ color:#F26B17; font-weight:bold; font-size:16px;}
.red_x1 { color:#f00; display:inline; font-family:"Microsoft YaHei"; font-size:16px;}
.plc a:hover,.plc2 a:hover{ text-decoration:none; color:#F26B17}


.g-bottom { display:block; width:100%}

.g-link{ overflow:hidden;}